Require("\\script\\fightskill\\fightskill.lua")
--??
local tb	= {
	boss_hondon ={ -- T?ng H?p
		skilldamageptrim ={{{1,20},{10,20}}},
		skillselfdamagetrim={{{1,20},{10,20}}},
	},	
	boss_hinhthien ={ -- T?ng H?p
		skilldamageptrim ={{{1,10},{10,10}}},
		skillselfdamagetrim={{{1,10},{10,10}}},
	},	
}
FightSkill:AddMagicData(tb)